## ikeyd 0.5.8

=== debian/changelog ===
ikeyd (0.5.8) unstable; urgency=low

  * Fixed warning about missing /dev/cdrom. Closes: Bug#137042
  * Fixed warning about missing /dev/input/eventX, and try to load
    the kernel module if /dev/input/eventX is missing. Closes: Bug#135280

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu,  7 Mar 2002 02:18:11 +0100

ikeyd (0.5.7) unstable; urgency=low

  * Oops, there was a system call missing umounting the cdrom, fixed now. 

 -- Stefan Pfetzing <dreamind@dreamind.de>  Fri, 15 Feb 2002 02:30:40 +0100

ikeyd (0.5.6) unstable; urgency=low

  * Fixed the umount operation, now umounting the cdrom device, not
    the mountpoint. Closes: #133864

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu, 14 Feb 2002 22:10:13 +0100

ikeyd (0.5.5-2) unstable; urgency=low

  * Closes: #132503

 -- Stefan Pfetzing <dreamind@dreamind.de>  Tue,  5 Feb 2002 23:29:48 +0100

ikeyd (0.5.5-1) unstable; urgency=low

  * Fixed the umount call, now uses /bin/umount, because using only the
    function umount() does not remove the entry in /etc/mtab.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Tue, 29 Jan 2002 11:15:00 +0100

ikeyd (0.5.4-1) unstable; urgency=low

  * Fixed the malloc for the name of the event-device, was one byte too
    short.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Fri, 18 Jan 2002 00:05:44 +0100

ikeyd (0.5.3-1) unstable; urgency=low

  * Added some things for vim's folding function.
  * Fixed README.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Mon, 14 Jan 2002 02:59:41 +0100

ikeyd (0.5.2-1) unstable; urgency=low

  * Fixed postrm, postinst, prerm.
  * Fixed handling an error while read(...).
  * Fixed closing file-streams, not file descriptors.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu, 10 Jan 2002 05:02:14 +0100

ikeyd (0.5.1-1) unstable; urgency=low

  * Fixed the umount call and added a new parameter --mountpoint

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu, 10 Jan 2002 05:02:14 +0100

ikeyd (0.5.0-2) unstable; urgency=low

  * Fixed the SIGCHLD handler.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu,  3 Jan 2002 23:18:10 +0100

ikeyd (0.5.0-1) unstable; urgency=low

  * Complete rewrite.
  * Does no longer depend on eject, libpopt and glib.
  * Finally has a manpage.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu,  3 Jan 2002 23:18:10 +0100

ikeyd (0.2.0-1) unstable; urgency=low

  * Added a little delay to the cdrom-eject button.
  * Cleaned things up a bit.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu,  3 Jan 2002 23:18:10 +0100

ikeyd (0.1-3) unstable; urgency=low

  * Depends now on eject
  * Build-depends on libpopt-dev

 -- Stefan Pfetzing <dreamind@dreamind.de>  Tue, 25 Dec 2001 03:36:24 +0100

ikeyd (0.1-2) unstable; urgency=low

  * Fixed several lintian issues

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu, 19 Oct 2001 02:40:34 +0200

ikeyd (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu, 18 Oct 2001 22:05:07 +0200
