## ikeyd 0.6.0

=== debian/changelog ===
ikeyd (0.6.0) unstable; urgency=low

  * The I'm using Mac OS X release.
  * Missing close() in the function searching the event-device. 
  * Fixed the check for /dev/mixer, so that ikeyd still works if
    there is no mixer. Closes: #173945
  * Implement brightness controls.
  * Fix for 2.6 kernels. Closes: #306197

 -- Stefan Pfetzing <dreamind@dreamind.de>  Sun, 29 Aug 2004 00:44:43 +0200
