=== debian/control ===
Source: ikeyd
Section: admin
Priority: optional
Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: ikeyd
Architecture: powerpc
Depends: ${shlibs:Depends}
Description: Daemon for handling special Apple laptop hotkeys
 ikeyd is a simple daemon which sets the volume or ejects the cdrom on
 keypress. It will be started from init.
 WARNING this is currently ONLY for the iBook 2001!
