=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	# generate the configure if it does not exist.
+	test -x configure || autoreconf -i
 	# Add here commands to configure the package.
 	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
