## ikeyd 0.6.1

=== debian/changelog ===
ikeyd (0.6.1) unstable; urgency=low

  * Fix lintian errors.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Sun, 14 Feb 2010 18:24:52 +0100
